.results-container-bc {
  padding-top: 15px
}

.results-filter-bc {
  margin-bottom: 20px
}

.results-block-bc {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 5px;
  background: rgba(var(--b-sc), .05)
}

.results-block-bc+.results-block-bc {
  margin-top: 5px
}

.results-info-bc {
  display: flex;
  flex-direction: column;
  padding: 10px 5px;
  background: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius) var(--border-radius) 0 0
}

.result-roundId {
  width: auto;
  flex-shrink: 0;
  height: 22px;
  color: rgba(var(--hero-sc), 1);
  padding: 0 8px;
  border-radius: var(--border-radius);
  background-image: linear-gradient(to bottom, rgba(var(--hero-hover), 1), rgba(var(--hero), 1));
  font-size: 12px;
  line-height: 22px;
  font-weight: 500;
  margin-inline-end: auto;
  margin-top: 10px
}

.results-teams-bc {
  display: flex;
  align-items: center
}

.results-teams-bc+.results-teams-bc {
  margin-top: 5px
}

.results-teams-name-bc {
  flex: auto;
  font-size: 11px;
  line-height: 13px;
  color: rgba(var(--b-sc), .9)
}

.results-teams-score-bc {
  flex-shrink: 0;
  margin-inline-start: 10px;
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  color: rgba(var(--oc-2), 1)
}

.results-teams-img-bc {
  width: 18px;
  height: 18px;
  object-fit: contain;
  margin-inline-end: 3px
}

.results-details-bc {
  margin-top: 8px;
  font-size: 10px;
  line-height: 12px;
  color: rgba(var(--b-sc), .5)
}

[dir=rtl] .results-details-bc {
  direction: ltr;
  text-align: right
}

.results-footer-bc {
  display: flex;
  align-items: center;
  height: 24px;
  margin-top: 1px;
  padding: 0 5px;
  background: rgba(var(--b-sc), .1);
  border-radius: 0 0 var(--border-radius) var(--border-radius)
}

.results-footer-info-bc {
  flex: auto;
  display: flex;
  align-items: center
}

.results-footer-icon-bc {
  font-size: 14px;
  margin-inline-end: 2px;
  color: rgba(var(--b-sc), .5)
}

.results-footer-date-bc {
  font-size: 10px;
  padding: 0 4px;
  color: rgba(var(--b-sc), .5)
}

.results-footer-date-bc+.results-footer-date-bc {
  border-inline-start: 1px solid rgba(var(--b), 1)
}

.results-footer-view-bc {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  margin-inline-start: 10px;
  color: rgba(var(--b-sc), .7)
}

.results-footer-view-text-bc {
  font-size: 12px;
  margin-inline-end: 8px
}

.results-footer-view-icon-bc {
  font-size: 10px
}

[dir=rtl] .results-footer-view-icon-bc:before {
  content: "îŒ”"
}

.results-banner-wrapper-bc {
  padding: 8px 10px 30px
}

.results-banner-bc {
  display: flex;
  flex-direction: column;
  padding: 10px;
  border-radius: var(--border-radius);
  position: relative
}

.results-banner-bc:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000004d
}

.results-banner-teams-bc {
  display: flex;
  align-items: center;
  color: #fff;
  position: relative
}

.results-banner-teams-bc+.results-banner-teams-bc {
  margin-top: 6px
}

.results-banner-teams-name-bc {
  flex: auto;
  font-size: 15px
}

.results-banner-teams-img-bc {
  width: 24px;
  height: 24px;
  object-fit: contain;
  margin-inline-end: 3px
}

.results-banner-teams-score-bc {
  flex-shrink: 0;
  margin-inline-start: 10px;
  font-size: 16px;
  font-weight: 500
}

.results-banner-details-bc {
  position: relative;
  color: #b3b3b3;
  margin-top: 5px;
  font-size: 11px
}

[dir=rtl] .results-banner-details-bc {
  direction: ltr;
  text-align: right
}

.results-game-details-bc {
  display: flex;
  flex-direction: column;
  padding: 5px
}

.results-game-details-header-bc {
  display: flex;
  align-items: center;
  height: 34px;
  padding: 0 10px;
  background: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius) var(--border-radius) 0 0
}

.results-game-details-header-bc:only-child {
  border-radius: var(--border-radius)
}

.results-game-details-title-bc {
  flex: auto;
  font-size: 12px;
  color: rgba(var(--b-sc), 1)
}

.results-game-details-icon-arrow-bc {
  flex-shrink: 0;
  margin-inline-start: 10px;
  color: rgba(var(--b-sc), .8);
  font-size: 11px
}

.results-game-details-icon-arrow-bc:before {
  display: block;
  transition: transform var(--default-transition-duration)
}

.results-game-details-icon-arrow-bc.opened:before {
  transform: rotate(-180deg)
}

.results-game-details-events-bc {
  display: flex;
  align-items: center;
  height: 34px;
  margin-top: 1px;
  padding: 0 10px;
  color: rgba(var(--b-sc), .5);
  background: rgba(var(--b-sc), .05);
  font-size: 12px
}

.results-game-details-events-bc:last-child {
  border-radius: 0 0 var(--border-radius) var(--border-radius)
}

.results-filter-bc {
  padding: 0 var(--padding-page-aside)
}

.results-filter-bc .u-i-p-c-footer-bc {
  margin-top: 10px
}